/**
 * Eureka Base Themes
 * 
 * In this files the framework register default metaboxes.
 * 
 * @package WordPress
 * @subpackage Eureka Base Themes
 */

/********************************************

In this file you can add your custom CSS.
It will always override rules in style.css.

********************************************/
/* ===== General ===== */
.text-centered { text-align: center; }
.nobullet { list-style: none; }
.text-cap { text-transform: uppercase; }
.width-100 { width: 100%; }
.add-marginTop-30 { margin-top: 30px; }
.add-marginTop-10 { margin-top: 10px; }
.add-marginBottom-30 { margin-bottom: 30px; }
.box-sections, .one-fourth { width: 21.5%; }
.three-fourth { width: 71.25%; }
.two-fourth { width: 47%; }
.one-third { width: 30%; }


#header + #primary {margin-top: 35px;}
.home #header + #primary {margin-top: 10px;}
#primary {margin-top:35px;}

/* ===== font-size ===== */
p, li, address, dd, blockquote, td, th, a, body, h1, h2, h3, h4, h5, h6, p, dl, ul, ol, .paragraph-links a, #respond input, #respond textarea, #respond p label, #search_mini, #search_mini_mobile { 
    font-size: 15px;
    font-family:Tahoma, Geneva, sans-serif;
}
html:lang(zh-hant) p, html:lang(zh-hant) li {font-size: 14px;}
#content-page p {margin-bottom:13px;}
#content-page li {margin-bottom:9px;}

/* ===== COLOR ===== */
.color-white { color: #ffffff; } 
.bg-color, .bg-pink { background:#d84384; }
.bg-black { background: #343434; }

/* ===== HEADINGS ===== */
h1, h2, h3, h4, h5, h6 { color: #d64282; }
h1, h1 a, #page-meta h1  {font-size: 30px; text-transform: uppercase; }
h2, h2 a, h3, h3 a, h4, h4 a {color: #d64282; font-size: 18px;}

#search_mini { font-size: 13px; }
#search_mini_mobile { font-size: 13px; }
form { margin-bottom: 5px; }

#header { padding:0; }
#header-sidebar {margin:0;}
#header-sidebar p a:hover { color:#f3fa2e;}
#logo { margin-top: 12px; z-index:9999; }
#header-flower {display:block; width:480px; height:335px; text-indent:-999em; background: url('images/header-bg.png') top left; background-repeat: no-repeat; position:absolute;  top:0px; right:0; z-index: -100000;}
#header-flower1 {display:block; width:480px; height:200px; text-indent:-999em; background: url('images/header-bg.png') bottom left; background-repeat: no-repeat; position:absolute; top:135px; right:0%; z-index:-90000; }
.home #header-flower1 {z-index:10000;}

ul#head-top-nav {list-style: none; margin:0;}
ul#head-top-nav li:after {content: ' /'; }
ul#head-top-nav li{display:inline;}
ul#head-top-nav li:last-child:after {content: ''; }
ul#head-top-nav li a:hover {color: #f3fa2e;}

/* ===== Language toggle ===== */

#lang_sel_list a, #lang_sel_list a:visited {
  font-size: inherit; padding: 5px;
  background:none!important;
}
#lang_sel_list { height: auto; }
#lang_sel_list li { float: none; display: inline-block; }
#lang_sel_list a:hover, #lang_sel_list a.lang_sel_sel, #lang_sel_list a.lang_sel_sel:hover { color: #d64282; }

#site-fontsize, #lang_sel_list {width:90px; float:right; margin:10px 0;}
#header-sidebar .widget_search_mini, #header-sidebar .top-nav {clear:right; float:right;}

/* ===== TAG ===== */
/* General button style (reset) */
.tag {
	border: none;
	font-family: inherit;
	font-size: inherit;
	cursor: pointer;
	padding: 6px 10px;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 1px;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	color:#ffffff;
}

.tag:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

a.tag:hover { color: #ffffff; }

/* tag 1 */
.tag-1 {
	background: #8eb319;
	box-shadow: 0 6px #4f7e02;
}
.tag-1:hover {
	box-shadow: 0 4px #4f7e02;
	top: 2px;
}

.tag-1:active {
	box-shadow: 0 0 #4f7e02;
	top: 6px;
}

/* tag 2 */
.tag-2 {
	background: #d64282;
	box-shadow: 0 6px #b41142;
}

.tag-2:hover {
	box-shadow: 0 4px #b41142;
	top: 2px;
}

.tag-2:active {
	box-shadow: 0 0 #b41142;
	top: 6px;
}

/* tag 3 */
.tag-3 {
	background: #3c9ee3;
	box-shadow: 0 6px #0e62ca;
}

.tag-3:hover {
	box-shadow: 0 4px #0e62ca;
	top: 2px;
}

.tag-3:active {
	box-shadow: 0 0 #0e62ca;
	top: 6px;
}
div#tag-gp {
  margin-bottom: 6px;
}

/* ===== Sidebar ===== */
#primary .sidebar .widget {padding: 0 10px 0 10px; border-bottom:1px dashed #dddddd; }
.home #primary .sidebar .widget:first-child { margin-bottom:10px; padding: 10px 10px 0 10px; border-bottom:none}
.widget_nav_menu ul li, .widget_pages ul li {margin-left: 15px !important; width: 95%;}
.widget_nav_menu ul li ul.sub-menu {margin-left:0; list-style:square;}
.widget_nav_menu ul li ul.sub-menu li {margin-left:5;}
.widget_nav_menu ul li ul.sub-menu li a {color:#575858;}
.widget_list_categories ul {margin-left: 20px;}
.sidebar ul {list-style: square;}
ul#almost_all_categories_widget {margin-left: 15px;}

/* ===== Shortcode - toggle ===== */
.toggle h4.tab-index {border-bottom: none;}
.toggle h4.tab-index a {padding: 0;}
.toggle h4.tab-index a span {color: transparent; padding: 0;}
h4.tab-index.tab-opened, h4.tab-index.tab-closed  { padding-left: 0;}

/* ===== FAQ ===== */
.faq-item-content h2, .faq-item-content h3, .faq-item-content ul, .faq-item-content .post_video {
  padding-left: 32px;
}
.faq-title .minus { background-color: #d84384;}
ul.filters.faq { list-style: none; padding-left:5px;}
ul.filters.faq li {float:left; margin-right:10px;}

/* ===== testimonial ===== */
.testimonial .testimonial-name {font-size: 12px;
  padding-top: 0;
  padding-bottom: 0;
}
.testimonial .testimonial-name {
  height: auto;
}

/* ===== SLIDER ===== */
.slider, #slider {
   margin-bottom: 0 !important;
   z-index: 1;
}
.ei-title { right: 10%; left: 10%; top: 60%;}
.ei-title h2, .ei-title h2 a { color: #ffffff; font-style:normal; text-shadow: 2px 2px 5px rgba(150, 150, 150, 0.62); text-align:left; }
.ei-title h3, .ei-title h3 a { color: #ffffff; font-size: 20px; line-height: 0.5; text-align:left; text-shadow: 2px 2px 5px rgba(150, 150, 150, 0.62); text-align:left; }

/* ===== FlexNav- MAIN-NAV ===== */
#header {
  z-index: 1000000;
}

.menu-button {
  background: #d84384;
  color: #ffffff;
  border-bottom: 1px solid rgba(255, 255, 255, .3);
}

.flexnav {
  border: none;
}

.flexnav ul {
  list-style: none;
  margin: 0px;
  font-size: 12px;
  float: left;
}

.flexnav ul li{
    display:block; 
    text-align:center;
/*    background: #d84384; Commented by Frank Wong */
    border: none;
}

.flexnav li {
  list-style: none;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, .3);
}
.flexnav > li a {
  display: block;
  letter-spacing:1px;
  font-family: 'Muli', sans-serif;
  line-height: 22px;
  position: relative;
  padding: .5em;
  color: #ffffff;
  /*background: #d84384;*/
  background: #d85d8f;
  text-transform: uppercase;
}

.flexnav li a {
   border-bottom: none; 
}

.flexnav li ul li a {
  display: block;
  background: #da819e;
  color: #ffffff;
  border: none;
  text-transform: initial;
  font-size: 14px;
  border-bottom: 1px solid rgba(255, 255, 255, .3);
}

.flexnav ul li ul li a {
  background: #da90a6;
  border-bottom: 1px solid rgba(255, 255, 255, .3);
}

.flexnav .current-menu-ancestor > a, div.flexnav ul .current_page_item > a, .flexnav ul li a:hover, .flexnav .current-menu-item > a, .flexnav .current-menu-ancestor > a, div.flexnav ul .current_page_item > a, .flexnav li a:hover {
  color: #f3fa2e;
  /*text-decoration: underline;*/
}

/*.flexnav .touch-button .navicon {
  position: relative;
  top: 0.7em;
  left: 1.3em;
  font-size: 8px;
  color: #ffffff;
}*/

.flexnav .touch-button {
  height: 35px; 
  width: 23px;
  display: inherit;  
  background: transparent; 
  text-align: center;
}

.flexnav .sf-sub-indicator, .menu-button .sf-sub-indicator {
  display: block;
  width: 8px;
  height: 5px;
  text-indent: -999em;
  background: url('images/menu-arrow.png') bottom left;
  position: absolute;
  top: 15px;
  right: 8px;
}

.menu-button .sf-sub-indicator {
  top: 24px;
}
/*.flexnav a:focus >.sf-sub-indicator, .flexnav a:hover >.sf-sub-indicator, .flexnav a:active >.sf-sub-indicator, .flexnav li:hover >a >.sf-sub-indicator, .flexnav li.sfHover >a >.sf-sub-indicator {
  background: url('images/menu-arrow.png') top left;
}*/
.flexnav li ul {
  visibility:hidden;
}

.flexnav li:hover ul {
  visibility:visible;
}

@media all and (min-width: 765px) {

  .flexnav li {
    border-bottom: none;
  }

  .flexnav > li {
    padding: 0 15px 0 15px;
    background: #d84384;
    width: initial;
  }

  .flexnav ul li{
    display:inline-block; 
    margin-left:-4px;
    text-align:left;
    border: none;
  }

  .flexnav li a {
   color: #ffffff;
   background: none; 
   border: none;
  }

  .flexnav li ul li a {
    background: #d84384;
    border-bottom: none;
  }

.flexnav ul li ul li a {
border-bottom: none;
}
/* submenu */
  .flexnav ul.sub-menu,  .flexnav ul.children {
    display: none;
    margin-top: 2px;
    margin-left: -8px;
    position:absolute;
    font-size: 14px;
    left:auto;
    padding:0 12px 5px 12px;
    min-width:200px;
    background:#d84384;
    border: 0px solid #dfdcdc;
    z-index:99999;
    -webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.5);
    box-shadow:0px 1px 3px rgba(0, 0, 0, 0.5);
  }

  /* third-menu */
  .flexnav ul.sub-menu li ul, .flexnav ul.children li ul {
    left: 200px;
    top: 0;
    margin: 17px 0 0 0;
  }
  .flexnav ul.sub-menu li ul li a, .flexnav ul.children li ul li a {
    background: #d84384;
  }
}
/* ===== CONTENT ===== */

.hentry .post_video {
  margin-top: 20px;
}

/* ===== CONTENT END ===== */

/* ===== FOOTER ===== */
#home-footer { 
    width: 100%;
    margin-top:25px;
    padding: 10px 0; 
}

#home-footer li { 
    display: inline-block;
    margin-right: 20px;
    color: #ffffff;
    padding: 0 10px;
    border-right: 1px solid #ffffff;
}

#home-footer #footer-cv li { 
    border-right:none;
}
#home-footer li:last-child {
    border-right:none;
}

#home-footer a { 
    font-weight: blod; 
}

#home-footer a:hover {
    color: #d84384;
    transition: color 0.1s linear;
}

#home-footer a.button:hover {
    color: #ab326a;
    transition: color 0.1s linear;
}

#home-footer a.button {
  cursor: pointer;
  display: inline-block;
  line-height: 18px;
  margin-bottom: 0;
  padding: 8px 40px;
  text-align: center;
  vertical-align: middle;
  outline: none;
  border: none;
  margin-top: 12px;
}

#home-footer button {
  cursor: pointer;
  display: inline-block;
  line-height: 18px;
  margin-bottom: 0;
  padding: 8px 40px;
  text-align: center;
  vertical-align: middle;
  outline: none;
  border: none;
  margin-top: 12px;
}

#home-footer .footer-icon { 
    background-image: url(images/footer-icon.png); 
    width: 72px;
    height: 71px;
    margin: 0 auto;
}
.footer-icon01 { background-position: 0 0; }
.footer-icon02 { background-position: -90px 0; }
.footer-icon03 { background-position: -180px 0; }
.footer-icon04 { background-position: -270px 0; }

#home-footer .footer-link li { margin-right:0;}

#home-footer .footer-link li a { color: #ffffff; font-size: 14px; }
#home-footer .footer-link li a:hover {color: #d84384; }

#copyright {
  background-color: transparent;
  margin-top: 0;
  padding-bottom: 0;
  text-align: center;
  margin-top: -12px;
}
#copyright .container {
  border-top: none;
  padding-top: 0;
}

#copyright div p { color:#ffffff; }

#copyright div p a.rs-link { color: #ffffff; font-size: 14px; }

/* ============ ADDITIONAL CSS Style ==================*/

/* ===== Shortcode ===== */
/* toggle. */
.toggle .content-tab {border-left: none;}

#content-home hr {margin: 0px 0px;}

html:lang(zh-hant) .hentry p {font-size: 15px;}

.page.hentry {float:left;}
#primary.sidebar-no .page.hentry {float:none;}

.hentry-post {border-bottom: solid 1px #e7e6e6;}

/* ===== Image ===== */
.wp-caption {
  background: none; 
  padding: 0;
  width: 100% !important;
}

/* ============ Archive ==================*/
.content .archive-list ul {border-top: none;} 
.content .archive-list ul li a {padding: 1px 7px 0.5em;}
.blog-big {margin-bottom: 0;}

/* ============ Search ==================*/
.search-results .page.hentry {float: none;}
.search-results .testimonial {padding:0; margin:0; border:none; border-bottom: solid 1px #e7e6e6;} 
.search-results .blog-big .thumbnail, .search-results .thumbnail {-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.search-results .thumbnail {border:none;}
.search-results .testimonial .thumbnail {position:relative; bottom:auto; top:auto;}

/* ============ Media Queries ==================*/
@media screen (max-width: 1024px) and (min-width: 768px) {
    h1, h1 a, #page-meta h1 {font-size: 26px; }
    p, li, address, dd, blockquote, td, th, a, body, p, dl, ul, ol, .paragraph-links a, #respond input, #respond textarea, #respond p label, #search_mini, #search_mini_mobile { 
    font-size: 13px;}
    #logo { margin-bottom: 10px;}
    #nav ul li a { font-size: 13px; }
    #header-flower {width:440px; right:0;}
    #header-flower1 {width:440px; right:0;}
    div#tag-gp {margin-top: -10px;}
    .home .ei-title {left: 5%; right: 10%; padding: 0; text-align:left; }
    .home .ei-title h2, .ei-title h2 a { color: #ffffff; text-align:left;}
    .home .ei-title h3, .ei-title h3 a { color: #ffffff; font-size: 15px; margin-left:1%; text-align:left; }
}

@media (max-width: 980px) {
h1 {line-height: 1.1;}
}

@media (max-width: 767px) {
    p, li, address, dd, blockquote, td, th, a, body, p, dl, ul, ol, .paragraph-links a, #respond input, #respond textarea, #respond p label, #search_mini, #search_mini_mobile { 
    font-size: 15px;}
    h1, h1 a, #page-meta h1 {font-size: 24px; }
    hr { margin: 10px 0;}
    #logo { margin: 10px 0 0 0;}
    #logo-img img { max-width: 70%; }
    .home ul.ei-slider-large{ max-height: 65%; width:auto; }
    .home .ei-slider {margin-bottom: -120px!important; background:none; z-index: -99999;}
    #header-flower, #header-flower1 {display:none;}

    #header-sidebar .widget_search_mini, #site-fontsize, #lang_sel_list, #header-sidebar .top-nav 
    {float:none; width: auto; margin:0;}

    #header-sidebar .widget_search_mini, #site-fontsize {display:none;}
    .home #header-sidebar .widget_search_mini {display:block;}

    #header-sidebar .top-nav {margin: 10px 0;}

    #header + #primary {margin-top: 20px;}
    .home #header + #primary {margin-top: 10px;}
    .slider.fixed-image { margin: 0; }

    .testimonial .testimonial-text {margin-bottom: 40px;}

    .menu-select { margin: 5px auto 5px; }
    div#tag-gp {margin-top: 0;}
    #home-footer li {margin-right:0;}
    /*#footer-cv-more, .footer-icons {display:none;}*/
    #home-footer .footer-icon {float: left;}
    a.footer-icons .text-cap.add-marginTop-10 {display: none;}
    #footer-cv, #foot-nav {margin-left:-10px;}
    #home-footer .text-centered { text-align: left; }
    #home-footer #footer-cv li { display:list-item; }
    .desktop-only {display:none!important;}
    .three-fourth, .two-fourth, .one-third, .one-fourth {width: 100%; }
    .responsive .ei-title {left: 0;padding: 0; background: none; }
    .responsive .slider.flexslider.container {margin-top:0!important;}
    .ei-title h2, .ei-title h2 a { color: #ffffff; font-size: 28px!important; background-color:none; margin-top:0; line-height:1; }
    .ei-title h3, .ei-title h3 a { color: #ffffff; font-size: 14px!important;}

    #copyright div p a.rs-link { color: #333333; font-size: 14px; display:block; padding:5px 10px; background-color:#cccccc; }

}


